Parameters
JSON body
Request body
application/jsonentityIdstringRequiredAccounting entity external id.
Length: 16–24
idstringRequiredLength: 16–24
Post a draft cash document (PPD / VPD number, journal entry, VAT ledger)
JSON body
entityIdstringRequiredAccounting entity external id.
idstringRequired1 status code documented
successbooleanRequireddocumentNostring | nullRequiredwarningsstring[]RequiredbalanceAfternumberRequired{
"success": false,
"warnings": [
"string"
],
"balanceAfter": 0
}POST /bff/ledger/cash/post
curl -X POST "https://api.bizkithub.com/bff/ledger/cash/post" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"entityId": "example_entityId",
"id": "example_id"
}'All BizKitHub public API endpoints require authentication via API key.